
body{
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	color:#000;
	line-height:1.54;
	
}

#training-link{
	float:left;
	position:absolute;
	left:-150%;
	
}

#delivery-link{
	float:right;
	position:absolute;
	right:-150%;
	
}


 
 #training-link, #delivery-link{
	/*float:left; */
	width:351px;
	height:149px;
	text-decoration:none;
	display:block;
	transition:all 1s;
	/*
	background-color:#fff;
 	-webkit-box-shadow: -1px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -1px 0px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         -1px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-transition:all 2s;
	*/
}

#training-link span.header, #delivery-link span.header{
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:24px;
	font-weight:400;
	text-align:center;
	background-color:#fff;
	height:30px;
	padding:15px 0;
	margin:0;
	color:#bca04a;
	display:block;
}

.hover-increase{
	 -ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Chrome, Safari, Opera */
    transform: scale(1.1,1.1);
}

.hover-decrease{
	 -ms-transform: scale(0.9,0.9); /* IE 9 */
    -webkit-transform: scale(0.9,0.9); /* Chrome, Safari, Opera */
    transform: scale(0.9,0.9);
}

 /* #delivery-link{
	margin-left:20px;
 } */
 
 .view-link{
	display:block;
	background-image:url(../images/line.png);
	background:#211730;
	background-repeat:no-repeat;
	background-position:center 15px;
	background-image: url(../images/line.png), -webkit-linear-gradient(#211730, #080210);  
	background-image: url(../images/line.png), -o-linear-gradient(#211730, #080210);  
	background-image: url(../images/line.png), -moz-linear-gradient(#211730, 080210); 
	background-image: url(../images/line.png), linear-gradient(#211730, #080210);  
	color:#bca04a;
	text-align:center;
	text-decoration:none;
	height:90px;
	padding:35px 15px 15px 15px;
	font-weight:600;
	-webkit-border-bottom-right-radius: 10px;
   -webkit-border-bottom-left-radius: 10px;
   -moz-border-radius-bottomright: 10px;
   -moz-border-radius-bottomleft: 10px;
   border-bottom-right-radius: 10px;
   border-bottom-left-radius: 10px;
 }
 
 .view-link span{
	display:block;
	color:#fff;
	margin-top:10px;
	font-size:14px;
 }
 
 .choose {
	padding:7px 0;
 	display:block;
 	font-size:12px;
 	letter-spacing: 2px;
 	color:#fff;
 	text-transform: uppercase;
 }
 
 footer p{
	text-align:center;
	color:#fff;
	letter-spacing:2px;
 }
 
  footer p span{
	font-size:12px;
 }
 
 footer a{
 	color:#fff;
 	text-decoration:none;
 }
 
 footer a:hover {
	color:#B3953D;
 }
 

 
 
